---
index: 150
total_video_count: 886
id: 3wRd_MqZY6k
title: 民陣陳皓桓何俊仁即時還押 再一批「和理非」面臨監禁 趕盡殺絕溫和力量 只會加深分化仇恨 楊森吳文遠單仲偕蔡耀昌被拒保釋 十一國慶日遊行案泛民再入獄（眾新聞香港這一天）
length_in_seconds: 665
publish_date: 2021-05-18
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組,民陣,陳皓桓,何俊仁,即時,還押,再一批,和理非,面臨,監禁,趕盡,殺絕,溫和,力量,只會,加深,分化,仇恨,楊森,吳文遠,單仲偕,蔡耀昌,拒,保釋,十一國慶日遊行,泛民,入獄,香港這一天
url: https://www.youtube.com/watch?v=3wRd_MqZY6k&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=150
desc: 前年的十一國慶日遊行案，10名 #民主派 人士被控非法集結罪，4人已因其他案件服刑，6人認罪，法官接納控方申請，反對繼續保釋，即時還押。再一批「和理非」面臨監禁，趕絕溫和力量，只會加深分化、仇恨。楊健興分析事件，歡迎發表意見。

#陳皓桓 #民陣 #和理非
https://www.hkcnews.com
